get an installs inputs
curl --request GET \
--url https://api.nuon.co/v1/installs/{install_id}/inputs \
--header 'Authorization: <api-key>'import requests
url = "https://api.nuon.co/v1/installs/{install_id}/inputs"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.nuon.co/v1/installs/{install_id}/inputs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"app_input_config_id": "<string>",
"created_at": "<string>",
"created_by_id": "<string>",
"id": "<string>",
"install_id": "<string>",
"org_id": "<string>",
"redacted_values": {},
"updated_at": "<string>",
"values": {},
"workflow_id": "<string>"
}
]{
"description": "<string>",
"error": "<string>",
"user_error": true
}{
"description": "<string>",
"error": "<string>",
"user_error": true
}{
"description": "<string>",
"error": "<string>",
"user_error": true
}{
"description": "<string>",
"error": "<string>",
"user_error": true
}{
"description": "<string>",
"error": "<string>",
"user_error": true
}get an installs inputs
Returns input values for an install.
GET
/
v1
/
installs
/
{install_id}
/
inputs
get an installs inputs
Authorizations
APIKeyOrgID
Type "Bearer" followed by a space and token.
Path Parameters
install ID
Query Parameters
offset of results to return
limit of results to return
page number of results to return
⌘I